<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>HasCovid19ReducedRate__c</fullName>
    <externalId>false</externalId>
    <formula>Has_Covid_Reduced_Rate__c &gt; 0</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>HasCovid19ReducedRate</label>
    <trackHistory>false</trackHistory>
    <type>Checkbox</type>
</CustomField>
